<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
	<p>This is the images page</p>

	<p>Go back to <a href="../index.html" target="_blank">..index.html.</a></p>

	<p>go to <a href="../link.html" target="_blank">../link.html page.</a></p>

</body>
</html>